Uploaded image for project: 'Qt Creator'
  1. Qt Creator
  2. QTCREATORBUG-24973

Qt Quick Wizards: Add proper support for Qt 6

    XMLWordPrintable

    Details

    • Type: User Story
    • Status: Withdrawn
    • Priority: P2: Important
    • Resolution: Duplicate
    • Affects Version/s: Qt Creator 4.14.0-beta2
    • Fix Version/s: None
    • Component/s: Quick / QML Support
    • Labels:
      None

      Description

      Current Creator 4.14 Beta 2 does only offer Qt 5.15 as highest version in 'Minimal required Qt version'.

      I would expect that it also offers 'Qt 6' there. The QML imports then should skip the number in the generated imports.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              fawzi Fawzi Mohamed
              Reporter:
              kkohne Kai Köhne
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes